Subject: bug#26488: [PATCH] gnu: Add crawl.

From: nee <[email-masked]>
Date: Mon, 17 Apr 2017 23:29:14 +0200

Am 17.04.2017 um 21:29 schrieb Arun Isaac:
> 
>> +               "TILES="
> 
> This disables the building of the graphical interface, if I'm not
> wrong. Could you build the graphical interface as well?
> 
Yes, I'll definitely try that once the terminal package is good enough.

>> +               "BUILD_LUA="
>> +               "BUILD_SQLITE="
>> +               "BUILD_ZLIB="
> 
> Also, could you explain what these three BUILD_* make-flags do? Is it to
> disable the use of their bundled lua, sqlite and zlib libraries? I can't
> for the life of me, read and understand their Makefile. They seem to
> have basically reinvented autoconf in a large hand-written Makefile.
> 
> Thanks!
> 
> 
> 
That's exactly what it's for. By default it will look for the bundled
libraries and fail since I download the -nodeps.tar
I'll add a comment.